Yes as jack said it is always good to have the latest one plus we may also get the spnego code in tomcat.

On Mon, Feb 22, 2010 at 2:21 PM, Jack Cai <greensight@gmail.com> wrote:
Sure, let's keep most current.

-Jack


On Mon, Feb 22, 2010 at 2:42 PM, Delos <daition@gmail.com> wrote:
Hi,

Since tomcat 6.0.25 will release this week, shall we include it in Geronimo 2.1.5?

See the mail from tomcat dev list

Thanks!

--
Best Regards,

Delos